Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 186516 - Typo in Spring library version
Typo in Spring library version
Status: VERIFIED FIXED
Product: javaee
Classification: Unclassified
Component: Spring
6.x
PC All
: P1 (vote)
: 6.x
Assigned To: Alexey Butenko
issues@javaee
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 14:46 UTC by Alexey Butenko
Modified: 2010-05-25 12:27 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Butenko 2010-05-21 14:46:05 UTC
It is 
Spring Framework 3.0.2.RELASE 
intead of
Spring Framework 3.0.2.RELEASE 
in the new web project wizard in Frameworks
Comment 1 Alexey Butenko 2010-05-21 14:46:40 UTC
Fix:
http://hg.netbeans.org/web-main/rev/af5f68de6612
Comment 2 Martin Schovanek 2010-05-24 11:37:22 UTC
Verified at trunk by QE. Please transplant.
Comment 3 Alexey Butenko 2010-05-24 12:27:14 UTC
http://hg.netbeans.org/release69/rev/36e64ae6745c
Comment 4 Martin Schovanek 2010-05-25 12:27:32 UTC
Verified in the RC1 build by QE.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo